=== debian/control ===
Source: ros-melodic-rosnode-rtc
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-openrtm-tools, ros-melodic-roscpp-tutorials, ros-melodic-rospy, ros-melodic-rostopic
Homepage: http://ros.org/wiki/rosnode_rtc
Standards-Version: 3.9.2

Package: ros-melodic-rosnode-rtc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-openrtm-tools
Description: This package gives transparency between RTM and ROS.
 rtmros-data-bridge.py is a RT-Component for dataport/topic. This automatically convert ROS/topic into RTM/dataport.
